Agritek - Bug #1190

agritek web:In Farmer ,click on map view,search the number,click on location(red mark),other crops
displaying(that number created crops should display)

02/10/2021 01:10 PM - Smita Pujar

Status: Closed Start date: 02/10/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web

2.click on farmer

3.search the number and click on loaction(red mark)
4.all crops its displaying

Expected result:
That number created crops should display

Actual result:
other crops its displaying

History

#1 - 02/11/2021 10:59 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/15/2021 01:30 PM - Smita Pujar

- Status changed from Fixed to Closed
